.pm-navigation_horizon {background: #fff;}
.pm-navigation_horizon ul {margin: 0; padding: 0; list-style: none; margin-right:-3px; padding-right:30px;}
.pm-navigation_horizon a {display: block; text-decoration: none;}
.pm-navigation_horizon .dep1:after {content: ''; display: block; clear: both;}
.pm-navigation_horizon .dep1 > li {float: left;}
.pm-navigation_horizon .dep1 > li > a {
	 padding: 10px 10px 30px 30px;
	font-size: 17px; color: #000;
	background: #fff;font-weight: 600;
}
.pm-navigation_horizon .dep1 > li > a:after {content:'|'; color: #555; font-size: 11px; padding-left:15px}
.pm-navigation_horizon .dep1 > li:last-child > a:after {content:'';  font-size: 11px; padding:0;}
.pm-navigation_horizon .dep1 > li.on > a,
.pm-navigation_horizon .dep1 > li:hover > a {
	background: #fff; color: #fc6c02; 

}
.pm-navigation_horizon .dep1 > li:hover > div {display: block;}
.pm-navigation_horizon .dep1 > li > div {position: relative; display: none;}
.pm-navigation_horizon .dep2 {
	position: absolute; left: 0; padding: 8px 0;
	background:  rgb(255, 255, 255);border:2px solid #000;

}

.pm-navigation_horizon .dep2 > li > a {padding: 10px 30px; font-size: 13px; color: #333; white-space: nowrap;}
.pm-navigation_horizon .dep2 > li.on > a,
.pm-navigation_horizon .dep2 > li:hover > a {
	color: #000; font-weight: 600;
}